:root{
    --primary-clr:#073f70;
    --secondary-clr:#073f7091;
    --primary-bg:rgb(221 228 235);
}
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap'); 
/* ....................common styles.................... */
*{
    font-family: "Teko", sans-serif;
}
.sctn-1,.sctn-2,.sctn-3,.sctn-4,.sctn-5,.sctn-6{
  padding: 50px 0;
}
body{
  background-color: rgb(221 228 235);
  width: 100%;
  overflow-x: hidden;
}
@media screen and (min-width:992px) {
  .hide-lg{
  display: none;
  }
}
@media screen and (max-width:992px) and (min-width:765px) {
  .hide-md{
  display: none;
  }
}
@media screen and (max-width:992px) {
  .hide-sm{
  display: none;
  }
}

/*==================================================================
                        preloder
==================================================================*/
@keyframes loading05 {
    0% {
      transform: rotateX(-360deg);
    }
    70% {
      transform: rotateX(0);
    }
  }
@keyframes preloaderhide {
    0%{
        opacity: 1;
        transform: translateY(0);
    }
    99%{
        opacity: 0;
        transform: translateY(-100%);
    }
    100%{
      opacity: 0;
        transform: translateY(-100%);
        display: none !important;
    }
}
@keyframes preloadershow {
    0%{
        opacity: 0;
        transform: translateY(100%);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
#preloader{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 100;
    background-color: white;
    left: 0;
    top: 0;
    display: flex;
    .loading {
        font-size: 84px;
        font-family: "Montserrat", sans-serif;
        font-weight: 800;
        text-align: center;
      }
      .loading span {
        display: inline-block;
        margin: 0 -0.05em;
        img{
            height: 50px;
        }
      }
    .loading05 {
        perspective: 1000px;
      }
      .loading05 span {
        transform-origin: 50% 50% -25px;
        transform-style: preserve-3d;
        animation: loading05 1.6s infinite;
      }
      .loading05 span:nth-child(2) {
        animation-delay: 0.1s;
      }
      .loading05 span:nth-child(3) {
        animation-delay: 0.2s;
      }
      .loading05 span:nth-child(4) {
        animation-delay: 0.3s;
      }
      .loading05 span:nth-child(5) {
        animation-delay: 0.4s;
      }
      .loading05 span:nth-child(6) {
        animation-delay: 0.5s;
      }
      .loading05 span:nth-child(7) {
        animation-delay: 0.6s;
      }
      
      
}
#preloader.hide{
    animation: preloaderhide 0.5s ease-out  both;
}
#preloader.show{
  animation: preloadershow 0.6s ease-in  both;
}
/*==================================================================
                        preloder END
==================================================================*/


/*==================================================================
                        animations
==================================================================*/
@keyframes wave {
  0%, 100% {
    border-radius: 70% 30% 72% 28%/27% 61% 39% 73%;
    transform: rotate(0deg);
  }
  50% {
    border-radius: 77% 23% 54% 46%/40% 38% 62% 60%;
    transform: rotate(15deg);
  }
}

@keyframes MoveScaleUpInitial {
	to {
		transform: translate3d(0,-105%,0) scale3d(1,2,1);
		opacity: 0;
	}
}

@keyframes MoveScaleUpEnd {
	from {
		transform: translate3d(0,100%,0) scale3d(1,2,1);
		opacity: 0;
	}
	to {
		transform: translate3d(0,0,0);
		opacity: 1;
	}
}

@keyframes pulse {/* pulse animation */
	0% {
		transform: scale(0.95);
    opacity: 0.4;
	}

	70% {
		transform: scale(1);
    opacity: 0.8;
	}

	100% {
		transform: scale(0.95);
    opacity: 0.4;
	}
}
@keyframes pulse2 {/* pulse animation */
	0% {
		transform: scale(0.95);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.95);
	}
}



@keyframes courseTitle {
  0%{
    opacity: 1;
    transform: translateY(100%);
  }
  100%{
    opacity: 1;
    transform: translateY(0);
  }
}




/*==================================================================
                        navbar
==================================================================*/
header .navbar{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 20px 30px;
  z-index: 50;
    .navbar-brand img{/* navbar logo */
        height: 50px;
    }
    .collapse.navbar-collapse{
        justify-content: flex-end;
        .navbar-nav{
            width: 50%;
            justify-content: space-evenly;
            .nav-item{
              display: flex;
              flex-direction: column;
              align-items: center;
              justify-content: center;
              position: relative;
              color: white;   
            }
            .nav-item .nav-link{
                font-weight: 600;
                font-size: large;
                text-transform: capitalize;
                text-decoration: none;
                outline: none;
                position: relative;
                overflow: hidden;
                padding: 7px 0;
                transition: padding 0.3s;
                color: rgb(255, 255, 255);
                transition: color 0.5s;
            }
            .link__graphic--slide {
              position: absolute;
              top: 0;
              left: 0;
              pointer-events: none;
              fill: none;
              stroke: #ffffff;
              stroke-width: 1px;
              top: -3px;
              stroke-width: 2px;
              transition: transform 0.7s, opacity 0.3s, color 0.5s;
              transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
              opacity: 0;
          }
          .nav-link:hover{
            padding-bottom: 10px;
          }
          .nav-link:hover .link__graphic--slide {
              transform: translate3d(-66.6%, 0, 0);
              opacity: 1;
          }
        }
    }
}
header .navbar::before{
  content: '';
  left: 0;
  top: 0;
  position: absolute;
  width: 15%;
  background-color: white;
  height: 100%;
  border-radius: 0 0 60px 0;
  z-index: -1;
  transition: 0.5s;
}
header .navbar.scrolled{

  .collapse.navbar-collapse .navbar-nav .nav-item .nav-link{
    color: rgb(0, 0, 0);
  }
  .collapse.navbar-collapse .navbar-nav .link__graphic--slide{
    stroke: black;
  }
}
header .navbar.scrolled::before{
  width: 100%;
  border-radius: 0;
}
@media screen and (max-width:992px) {
  header .navbar{
    background-color: white;

    .collapse.navbar-collapse{
    position: fixed;
    height: 100%;
    overflow-y: scroll;
    top: 0;
    right: 0;
    width: 80%;
    z-index: 128;
    display: flex;
    background: white;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    transform: translateX(100%);
    transition: 1s;
    .close-btn-div{
      display: flex;
      width: 100%;
      justify-content: flex-end;
      padding-right: 10px;
      button{
        padding: 10px;
        border: 0;
        background-color: white;
        font-size: 35px;
      }
    }
    .navbar-nav{
      width: 100%;
      text-align: left;
      padding-top: 80px;
    }
    }
    .collapse.navbar-collapse.show{
      transform: translateX(0);
    }
    .collapse.navbar-collapse::-webkit-scrollbar{
      display: none;
    }
    .collapse.navbar-collapse .navbar-nav .nav-item .nav-link{
      color: rgb(0, 0, 0);
    }
    .collapse.navbar-collapse .navbar-nav .link__graphic--slide{
      stroke: black;
    }

  }
  
}
/*==================================================================
                        navbar END
==================================================================*/


/*==================================================================
                        Banner 
==================================================================*/
header{
position: relative;

overflow: hidden;

}
header .banner{
  height: 100vh;
  width: 110%;
  overflow-x: hidden;
  .pos_abs_img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: -1px;
    z-index: 0;
  }
  .col-md-6{
    z-index: 2;
  }
  .row{
    align-items: center;
    h1{
      font-size: 5rem;
      font-weight: bolder;
      font-family: "Lilita One", sans-serif;
      background: linear-gradient(117deg, #ffffff, #7c9290);
      color: transparent;
      background-clip: text;
    }

    .button--calypso{/* button styles */
      pointer-events: auto;
	cursor: pointer;
	background: #9f227c;
	border: none;
	padding: 1.5rem 3rem;
	margin: 0;
	position: relative;
	display: inline-block;
    }
    .button--calypso::before,.button--calypso::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.button--calypso {
	overflow: hidden;
	font-family: freight-display-pro, serif;
	font-size: 1.15rem;
	border-radius: 0.85rem;
	color: #fff;
}
.button--calypso span {
	display: block;
	position: relative;
	z-index: 10;
  color: white;
}
.button--calypso:hover span {
	animation: MoveScaleUpInitial 0.3s forwards, MoveScaleUpEnd 0.3s forwards 0.3s;
}
.button--calypso::before {
	background: #073f70;
	width: 120%;
	height: 0;
	padding-bottom: 120%;
	top: -110%;
	left: -10%;
	border-radius: 50% 50% 0 0;
	transform: translate3d(0,68%,0) scale3d(0,0,0);
}
.button--calypso:hover::before {
	transform: translate3d(0,0,0) scale3d(1,1,1);
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.button--calypso::after {
	background: #073f70;
	transform: translate3d(0,-101%,0);
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.button--calypso:hover::after {
	transform: translate3d(0,0,0);
	transition-duration: 0.05s;
	transition-delay: 0.4s;
	transition-timing-function: linear;
}/* button styles end*/

  }

  .img-col{
    .img-div{
      width: 100%;
      margin: auto;
    }
  }
}
@media screen and (max-width:1195px) {
  header{
    height: fit-content;
  }
  header .banner{
    padding-top: 100px;
    height: fit-content;
    padding-left: 0;
    padding-bottom: 30px;
    .row{
      flex-direction: column-reverse;
      text-align: center;
    }
    .row .button--calypso{/* button styles */
      padding: 15px 25px;
    }
   .row h1{
      font-size: 3rem;
    }
    .img-col{
      overflow: hidden;
      .img-div{
        height: 400px;
        padding: 20px;
        img{
          width: 100%;
          height: 100%;
          object-fit: contain;
        }
      }
    }
    .img-col .liquid-shape{
      width: 95%;
      height: 350px;
    }
  }
}
/* @media screen and (min-width:700px) {
  header .banner .img-col .img-div{
    padding: 10%;
  }
} */

/*==================================================================
                        Banner END
==================================================================*/



/*==================================================================
                        section-1 about 
==================================================================*/
.sctn-1{
  padding-bottom: 50px;
  .row{
    padding: 40px 20px;
    border-radius: 15px;
  }
  .row:nth-child(2){
    flex-direction: row-reverse;
  }
  .img-col{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    .img-div{
      clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
      width: 300px;
      height: 300px;
      margin: auto;
      z-index: 1;
      img{
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
    .pos-abs-shape{
      position: absolute;
      z-index: -1;
      clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
      width: 320px;
      height: 320px;
      background-color: var(--secondary-clr);
	    transform: scale(1);
	    animation: pulse 1.5s infinite;
    }
    .pos-abs-shape2{
      position: absolute;
      z-index: 0;
      clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
      width: 310px;
      height: 310px;
      background-color: var(--primary-bg);
    }
  }
  .cnt-col{
    display: flex;
    flex-direction: column;
    justify-content: center;
    h2{
      font-weight: bold;
      text-transform: capitalize;
      font-size: 4rem;
      color: var(--primary-clr);
    }
    p{
      color: #3a3d3e;
    }
  }
}
/*==================================================================
                        section-1 about END
==================================================================*/



/*==================================================================
                        section-2 hallmark 
==================================================================*/
.sctn-2.hallmark-section{
  .container{
    margin-top: 80px;
  }
  .row{
    justify-content: center;
  }
  .title{
    text-align: center;
    font-size:3rem;
    font-weight:bold;
    color:#222;
    letter-spacing:1px;
    text-transform: uppercase;
    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    grid-template-rows: 27px 0;
    grid-gap: 20px;
    align-items: center;
    margin-bottom: 20px;
  }
  .title:after,.title:before {
    content: " ";
    display: block;
    border-bottom: 2px solid #9f227c;
    border-top: 2px solid #9f227c;
    height: 10px;
}
  .col-md-6{
    margin-bottom: 80px;
    position: relative;
  }
  .card{
    height: 100%;
    background: white;
    z-index: 1;
    border-radius: 10px;
    box-shadow: 0 3px 9px 1px #5853535e;
    border: 0;
    border-top: 4px solid;
    padding: 0 20px 20px;
    .title-div{
      font-weight: bold;
      font-size: 2rem;
      text-transform: uppercase;
    }
    .sub-title{
      font-weight: 600;
    }
    p{
      color: #393c3d91;
    }
  }
  .col-md-6:nth-child(1) .card{
    border-color: rgb(45, 121, 209);
    .title-div{
      color: rgb(45, 121, 209);
    }
  }
  .col-md-6:nth-child(2) .card{
    border-color: rgb(40, 219, 112);
    .title-div{
      color: rgb(40, 219, 112);
    }
  }
  .col-md-6:nth-child(3) .card{
    border-color: rgb(219, 162, 40);
    .title-div{
      color: rgb(219, 162, 40);
    }
  }
  .col-md-6:nth-child(4) .card{
    border-color: rgb(219, 55, 40);
    .title-div{
      color: rgb(219, 55, 40);
    }
  }
  .col-md-6:nth-child(5) .card{
    border-color: rgb(40, 189, 219);
    .title-div{
      color: rgb(40, 189, 219);
    }
  }
 
}
@media screen and (max-width:900px) {
  .sctn-2.hallmark-section{
    width: 100%;
    overflow-x: hidden;
    display: flex;
  .title{
    font-size: 2rem;
  }
}
}
/*==================================================================
                        section-2 hallmark END
==================================================================*/



/*==================================================================
                        section-3 company achivements 
==================================================================*/
.sctn-3.c-achive{
  padding: 80px 0;
  background: linear-gradient(45deg, #09394e, #2b2d6e);
  position: relative;
  min-height: 100vh;
  align-items: center;
  .col-md-4{
    padding: 20px;
  }
  .card{
    padding: 40px 10px;
    background: rgba(255, 255, 255, 0.13);
     border-radius: 15px;
     box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
     backdrop-filter: blur(3.1px);
   -webkit-backdrop-filter: blur(3.1px);
   border: 1px solid rgba(255, 255, 255, 0.07);
   text-align: center;
   transition: 0.4s;
   lord-icon{
    color: white;
    height: 80px;
    width: 80px;
   }
   .title{
    font-weight: bolder;
    font-size: 3rem;
    color: #bf9927;
   }
   .sub-title{
    text-transform: uppercase;
    color: white;
   }
  }
  .card:hover{
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px 3px #23232394;
  }
  .pos-abs-crs-title{
    position: absolute;
    bottom: -50px;
    z-index: 3;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    h2{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 6rem;
    padding-top: 20px;
    background-color: #757a87;
    color: transparent;
    text-shadow: 3px 2px 3px rgb(218 224 255 / 50%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    }
  }
}
.sctn-3.c-achive::before,.sctn-3.c-achive::after{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 50px;
  background-color: rgb(221 228 235);
}
.sctn-3.c-achive::before{
  top: -10px;
  border-radius: 0 0 40px 40px;
}
.sctn-3.c-achive::after{
  bottom: -10px;
  border-radius: 40px 40px 0 0;
}
/*==================================================================
                        section-3 company achivements  END
==================================================================*/





/*==================================================================
                        section-4 courses 
==================================================================*/
@keyframes right-arrow {
  0%{
    opacity: 0;
    transform: scale(0) translateX(-100%);
  }
  100%{
    opacity: 1;
    transform: scale(1) translateX(0);
  }
}
.sctn-4.courses{
  padding-top: 50px;
  .title{
    text-align: center;
    font-size:3rem;
    font-weight:bold;
    color:#222;
    letter-spacing:1px;
    text-transform: uppercase;
    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    grid-template-rows: 27px 0;
    grid-gap: 20px;
    align-items: center;
    margin-bottom: 20px;
  }
  .title:after,.title:before {
    content: " ";
    display: block;
    border-bottom: 2px solid #9f227c;
    border-top: 2px solid #9f227c;
    height: 10px;
}
  .card{
    border: 0;
    height: 100%;
    background: white;
    border-radius: 15px;
    text-decoration: none;
    .img-div{
      border-radius: 13px;
      overflow: hidden;
      position: relative;
      z-index: 2;
      margin: 5px;
      height: 180px;
      img{
        object-fit: cover;
      }
    }
    .img-div.aos-animate{
      .crs-name{
        animation-delay: 2s;
        animation: courseTitle 1s linear both;
      }
    }
    
    .card-body{
      background-color: white;
      border-radius: 0 0 10px 10px;
      position: relative;
      overflow: hidden;
      padding-bottom: 30px;
      .crs-type{
        font-size: 12px;
        padding: 0 5px;
        margin-bottom: 0;
        color: white;
        background-color: #daae40;
        width: fit-content;
        border-radius: 2px;
      }
      .card-title{
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 0;
        color: #222;
      }
      .duration{
        text-transform: capitalize;
        color: #27a672;
        font-weight: 600;
      }
      .cnt{
        color: grey;
        font-size: 13px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        -webkit-line-clamp: 3;
      }
    }
    .card-body::before{
      content: '';
      position: absolute;
      width: 100%;
      height: 20px;
      top: 0;
      left: 0;
      transform: translateY(-100%);
      background-color: white;
      z-index: 0;
    }
    .card-footer{
      grid-template-columns: repeat(2, 1fr);
      gap: 5px;
      .crs-details-btn,.contact-btn{
        text-align: center;
        display: flex;
        align-items: center;
        text-transform: capitalize;
        justify-content: center;
        border-radius: 8px;
        font-weight: bold;
        padding: 10px 0;
      }
      .contact-btn{
        background-color: #087d4c;
        border: 0;
        color: white;
      }
      .crs-details-btn{
        background: white;
        color: #22359f9c;
        border: 2px solid #22359f9c;
        transition: 0.4s;
        *{
          transition: 0.4s;
        }
        .fa-chevron-right:nth-child(1){
          margin-left: 3px;
        }
        .fa-chevron-right:nth-child(3){
          transform: scale(0) translateX(-100%);
        }
        .fa-chevron-right:nth-child(4){
          transform: scale(0) translateX(-100%);
        }
      }
      .crs-details-btn:hover{
        background-color: #22359f;
        color: white;
        border: 2px solid #22359f;
        .fa-chevron-right:nth-child(3){
          animation: right-arrow 0.4s linear both;
        }
        .fa-chevron-right:nth-child(4){
          animation-delay: 0.5s;
          animation: right-arrow 0.4s linear both;
        }
      }
    }
  }
}
@media screen and (max-width:900px) {
  .sctn-4.courses{
    .row .col-md-4{
      margin: auto;
      margin-bottom: 30px;
    }
    .title{
      font-size: 2rem;
    }
  } 
}
/*==================================================================
                        section-4 courses  END
==================================================================*/




/*==================================================================
                        section-5 certifications 
==================================================================*/
.sctn-5.certifications{
.row h2{
  padding-bottom: 20px;
  text-transform: capitalize;
  font-size: 2rem;
}
  .col-md-4{
    padding-bottom: 30px;
  }
  .card{
    border: 0;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    height: 100%;
    padding: 10px 10px 0 10px;
    .card-title{
      color: white;
      font-weight: bold;
      font-size: 25px;
    }
    p{
      color: white;
      padding-top: 10px;
      padding-bottom: 0;
      margin-bottom: 0;
    }
    .medal{
      position: absolute;
      width: 100px;
      top: -5%;
      right: 10px;
    }
    .shine-div{
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      overflow: hidden;
    }
    .shine {
      width: 1000px;
      height: 100px;
      margin-left: -100px;
      transform: rotate(30deg);
      background: -webkit-linear-gradient(top, transparent, rgba(200, 200, 200, 0.1), transparent);
      position: absolute;
      animation: shine 6s ease-in-out infinite;
    }
  }
  .row .col-md-4:nth-child(1) .card{
    background: linear-gradient(150deg, #de9ed4, #5c36b8 100%);
    .card-title{
      text-shadow: 0px 5px 4px #910b888f;
    }
  }
  .row .col-md-4:nth-child(2) .card{
    background: linear-gradient(150deg, #8fbde9, #5c36b8 100%);
    .card-title{
      text-shadow: 0px 5px 4px #0a51949a;
    }
  }
  .row .col-md-4:nth-child(3) .card{
    background: linear-gradient(150deg, #91d8a5, #087d4c 100%);
    .card-title{
      text-shadow: 0px 5px 4px #068d439c;
    }
  }
}
@keyframes shine {
  0%, 100% {
    margin-top: -100px;
  }
  50% {
    margin-top: 800px;
  }
}
@media screen and (max-width:900px) {
  .sctn-5.certifications{
    width: 100%;
    display: flex;
    overflow-x: hidden;
  }
}
/*==================================================================
                        section-5 certifications  END
==================================================================*/




/*==================================================================
                        section-6 combos 
==================================================================*/
.sctn-6.combos{
  padding: 80px 0;
  background: linear-gradient(45deg, #09394e, #2b2d6e);
  position: relative;
  align-items: center;
  .container .row{
    min-height: 80vh;
  }
  .title-col{
    display: flex;
    align-items: center;
    .title-div{
      h2{
        color: #bf9927;
        font-weight: bold;
        letter-spacing: 1px;
        font-size: 3rem;
        text-transform: capitalize;
      }
      p{
        color: white;
      }
    }
  }
  .cards-col{/* cards section */
    .col-md-6{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 0 10px;
      gap: 20px;
      .card{
        width: 100%;
        background: rgba(255, 255, 255, 0.13);
        border-radius: 10px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(3.1px);
        -webkit-backdrop-filter: blur(3.1px);
        border: 1px solid rgba(255, 255, 255, 0.07);
        .card-title{
          font-size: 1.5rem;
          font-weight: bold;
          color: white;
        }
        p{
          color: white;
        }
      }
    }
  }
}
.sctn-6.combos::before,.sctn-6.combos::after{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 50px;
  background-color: var(--primary-bg);
}
.sctn-6.combos::before{
  top: -10px;
  border-radius: 0 0 40px 40px;
}
.sctn-6.combos::after{
  bottom: -10px;
  border-radius: 40px 40px 0 0;
}
@media screen and (max-width:768px) {
  .sctn-6.combos{
    width: 100%;
    overflow-x: hidden;
    display: flex;
    .cards-col{
      flex-direction: column;
      justify-content: center;
      gap: 20px;
    }
  }
}
/*==================================================================
                        section-6 combos  END
==================================================================*/




/*==================================================================
                        section-7 testimonial  END
==================================================================*/
.sctn-7.testimonial{
padding: 50px 0;
padding-bottom: 100px;
.title{
  text-align: center;
  font-size:3rem;
  font-weight:bold;
  color:#222;
  letter-spacing:1px;
  text-transform: uppercase;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-template-rows: 27px 0;
  grid-gap: 20px;
  align-items: center;
  margin-bottom: 20px;
}
.title:after,.title:before {
  content: " ";
  display: block;
  border-bottom: 2px solid #9f227c;
  border-top: 2px solid #9f227c;
  height: 10px;
}

  .slide{
    padding: 10px;
  }
  .slide .row{
    justify-content: center;
  }
  .slide .msg-box{
    padding: 50px;
    background-color: white;
    border-radius: 15px;
    position: relative;
    p{
      position: relative;
      color: grey;
    }
    p .cnt{
      display: -webkit-box;
      -webkit-box-orient: vertical;
      overflow: hidden;
      -webkit-line-clamp: 3;
    }
  }
  .slide .msg-box .fa-quote-right,.slide .msg-box .fa-quote-left{
    position: absolute;
    z-index: 0;
    font-weight: bold;
    font-size: 50px;
    color: #80808080;
  }
  .slide .msg-box .fa-quote-right{
    bottom: 0;
    right: 0;
    transform: translate(30px,30px);
  }
  .slide .msg-box .fa-quote-left{
    top: 0;
    left: 0;
    transform: translate(-30px,-30px);
  }
  .slide .msg-box::before{
    content: '';
    width: 30px;
    height: 30px;
    bottom: 0;
    right: 50px;
    position: absolute;
    background-color: white;
    clip-path: polygon(75% 0, 0 0, 100% 100%);
    transform: translateY(100%);
  }
  .slide .name{
    text-transform: capitalize;
    font-weight: bold;
    background: linear-gradient(45deg, #758187, #bfbfbf);
    width: fit-content;
    background-clip: text;
    color: transparent;
  }
  
  .slide.slick-slide .row{
    gap: 50px;
  }
  .slide.slick-slide .profile{
    width: 100px;
    height: 100px;
    border-radius: 50% 50% 50% 50%;
    overflow: hidden;
    transform: scale(0.5) translate(-10px,10px);
    transition: 1s;
  }
  .slide.slick-slide.slick-active .profile{
    transform: scale(1) translate(0,0);
    border: 5px solid white;
    border-radius: 0 50% 50% 50%;
  }
  .slide .profile img{
    object-fit: cover;
  }
  .btn-row{
    .view-more-btn{
      text-decoration: none;
      width: fit-content;
      text-transform: capitalize;
      background: linear-gradient(45deg, #9f227c, #da53b4);
      border-radius: 8px;
      padding: 8px 20px;
      color: white;
      transition: 0.5s;
    }
    .view-more-btn:hover{
      border-radius: 0 30px 30px 0;
      transform: translateX(10px);
    }
  }
}
@media screen and (max-width:765px) {
  .sctn-7.testimonial{
    .title{
      font-size: 2rem;
    }
    .google-review{
      flex-direction: column;
      gap: 0;
    }
    .slide .profile-col{
      display: flex;
      justify-content: flex-end;
    }
    .slide.slick-slide .profile{
      width: 70px;
      height: 70px;
      border-radius: 0 50% 50% 50%;
    }
  }
}
/*==================================================================
                        section-7 testimonial  END
==================================================================*/



/*==================================================================
                        section-8 map  
==================================================================*/
.sctn-8.map{
  padding-bottom: 50px;
  position: relative;
  .cnt-col{
    h2{
      font-weight: bold;
      font-size: 4rem;
      margin-bottom: 0;
    }
    p{
      color: grey;
    }
  }
  .img-col{
    .map{
      width: 90%;
      margin: auto;
      max-height: 350px;
      border-radius: 10px;
      overflow: hidden;
      box-shadow: 0px 0px 10px 1px #00000069;
    }
  }
}
/*==================================================================
                        section-8 map  END
==================================================================*/




/*==================================================================
                        section-9 student placements 
==================================================================*/
.sctn-9.placement{
  padding: 80px 0;
  background: linear-gradient(45deg, #09394e, #2b2d6e);
  position: relative;
  align-items: center;
  .container .row{
    min-height: 80vh;
    align-items: center;
  }
  .cnt-col{
    display: flex;
    flex-direction: column;
    justify-content: center;
    .title{
        color: #bf9927;
        font-weight: bold;
        letter-spacing: 1px;
        font-size: 3rem;
        text-transform: capitalize;
    }
    .cnt{
      color: white;
    }
  }

  .slider-col{/* slider */
    height: fit-content;
  }
  .slider-col .placement-slider{
    .img-div{
      padding: 10px;
    }
    .slick-slide img,.slick-slide.slick-cloned img{
      width: 100%;
      border-radius: 10px;
      transform: scale(0.8);
      transition: 0.5s;
    }
    .slick-slide.slick-active img,.slick-slide.slick-cloned.slick-active img{
      transform: scale(1);
      transition: 0.5s;
    }
  }
}
.sctn-9.placement::before,.sctn-9.placement::after{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 50px;
  background-color: var(--primary-bg);
}
.sctn-9.placement::before{
  top: -10px;
  border-radius: 0 0 40px 40px;
}
.sctn-9.placement::after{
  bottom: -10px;
  border-radius: 40px 40px 0 0;
}
/*==================================================================
                        section-9 student placements  END
==================================================================*/




/*==================================================================
                        footer  
==================================================================*/
.footer-section {
  background: linear-gradient(45deg, #09394e, #2b2d6e);
  position: relative;
  overflow: hidden;
  padding-top: 50px;
  ul {
    margin: 0px;
    padding: 0px;
  }
  }
  footer{
  .footer-cta {
  border-bottom: 1px solid #ffffff;
  }
  .single-cta{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .single-cta i {
  color: var(--secondary-color);
  font-size: 30px;
  float: left;
  margin-top: 8px;
  }
  .cta-text {
  padding-left: 15px;
  display: inline-block;
  }
  .cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
  }
  .cta-text span {
  color: #ffffffd1;
  font-size: 15px;
  }
  .footer-content {
  position: relative;
  z-index: 2;
  }
  .footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
  }
  .footer-logo {
  margin-bottom: 30px;
  text-align: center;
  }
  .footer-logo img {
    max-width: 200px;
  }
  .footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
  }
  
  .footer-social-icons{/* social media part */
    ul{
      margin:0;
      padding:0;
      display:flex;
      justify-content: center;
    }
    ul li {
      list-style:none;
    }
    ul li a {
      display:flex;
      align-items: center;
      justify-content: center;
      position:relative;
      width:30px;
      height:30px;
      font-size:20px;
      text-align:center;
      text-decoration:none;
      color:#bc939d;
      margin: 0 8px;
      transition:.5s;
    }
    ul li a span {
      position:absolute;
      transition: transform .5s;
    }
    ul li a span:nth-child(1),
    ul li a span:nth-child(3){
      width:100%;
      height:2px;
      background:#bc939d;
    }
    ul li a span:nth-child(1) {
      top:0;
      left:0;
      transform-origin: right;
    }
    ul li a:hover span:nth-child(1) {
      transform: scaleX(0);
      transform-origin: left;
      transition:transform .5s;
    }
    
    ul li a span:nth-child(3) {
      bottom:0;
      left:0;
      transform-origin: left;
    }
    ul li a:hover span:nth-child(3) {
      transform: scaleX(0);
      transform-origin: right;
      transition:transform .5s;
    }
    
    ul li a span:nth-child(2),
    ul li a span:nth-child(4){
      width:2px;
      height:100%;
      background:#404040;
    }
    ul li a span:nth-child(2) {
      top:0;
      left:0;
      transform:scale(0);
      transform-origin: bottom;
    }
    ul li a:hover span:nth-child(2) {
      transform: scale(1);
      transform-origin: top;
      transition:transform .5s;
    }
    ul li a span:nth-child(4) {
      top:0;
      right:0;
      transform:scale(0);
      transform-origin: top;
    }
    ul li a:hover span:nth-child(4) {
      transform: scale(1);
      transform-origin: bottom;
      transition:transform .5s;
    }
    
    ul li a:hover {
      color: white;
    }
    ul li a:hover span { 
      background: white;
    }
    
  }
  
  .footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
  }
  .footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: var(--secondary-color);
  }
  .footer-widget ul li {
  margin-bottom: 12px;
  color: #ffffffd1;
  }
  .footer-widget ul{
    list-style-type: none;
  }
  .footer-widget ul li a:hover{
  opacity: 1;
  }
  .footer-widget ul li a {
  color: #ffffffd1;
  text-transform: capitalize;
  }
  .subscribe-form {
  position: relative;
  overflow: hidden;
  }
  .subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
  }
  .subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
  }
  .subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
  }
  .copyright-area{
  padding: 25px 0;
  }
  .copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
  }
  .copyright-text p a{
  color: #ff5e14;
  }
  .footer-menu li {
  display: inline-block;
  margin-left: 20px;
  }
  .footer-menu li:hover a{
  opacity: 1;
  }
  .footer-menu li a {
  font-size: 14px;
  color: #878787;
  }
  }
  
  footer .footer-widget.a{/* footer a tag hover */
    a {
      overflow: hidden;
      position: relative;
      display: inline-block;
    }
    
    a::before,
    a::after {
     content: '';
      position: absolute;
      width: 100%;
      left: 0;
    }
    a::before {
      background-color: #ffffff;
      height: 2px;
      bottom: 0;
      transform-origin: 100% 50%;
      transform: scaleX(0);
      transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    }
    a::after {
      content: attr(data-replace);
      height: 100%;
      top: 0;
      transform-origin: 100% 50%;
      transform: translate3d(200%, 0, 0);
      transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
      color: #ffffff;
    }
    
    a:hover::before {
      transform-origin: 0% 50%;
      transform: scaleX(1);
    }
    a:hover::after {
      transform: translate3d(0, 0, 0);
    }
    
    a span {
      display: inline-block;
      transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    }
    
    a:hover span {
      transform: translate3d(-200%, 0, 0);
    }
    
    
    a {
      text-decoration: none;
      color: #ffffffd1;
      vertical-align: top;
    }
  }
  
  @media screen and (max-width:765px) {
    footer{
      .footer-cta{
        display: none;
      }
    }
  }
  footer .insta-row{/* instagram section */
    justify-content: center;
    .card{
      width: 80px;
      height: 80px;
      overflow: hidden;
      padding: 0;
      border: 0;
      border-radius: 0;
      margin: 2px;
    }
    img{
      object-fit: cover;
    }
  }.row.insta-follow{
    justify-content: center;
    padding-top: 10px;
    .follow{
      padding: 8px 12px;
      border-radius: 5px;
      border: 0;
      color: white;
      width: fit-content;
      position: relative;
      z-index: 1;
      overflow: hidden;
    }
    .follow::before{
      content: '';
      position: absolute;
      width: 200%;
      height: 300%;
      top: -50%;
      left: -50%;
      z-index: -1;
      background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
      transition: 0.5s;
    }
    .follow:hover::before{
      transform: rotate(70deg);
    }
  }

footer::after{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 50px;
  background-color: var(--primary-bg);
  top: -10px;
  border-radius: 0 0 40px 40px;
  z-index: 2;
}
footer{
  .fa-facebook,.fa-square-instagram,.fa-youtube{
    background-clip: text;
    color: transparent !important;
    margin-top: 0 !important;
  }
  .fa-facebook{
    background: #1877F2;
    background-clip: text;
    color: transparent;
  }
  .fa-square-instagram{
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background-clip: text;
    color: transparent;
  }
  .fa-youtube{
    background: #CD201F;
    background-clip: text;
    color: transparent;
  }
}
/*==================================================================
                        footer  END
==================================================================*/


/* whatsapp and call btn */
.whatsapp-btn,.call-btn{
  width: 50px;
  height: 50px;
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  border-radius: 8px;
  color: white;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.whatsapp-btn{
  right: 20px;
  background-color: #7dc444;
}
.call-btn{
  left: 20px;
  background-color: #2957c5;
}